﻿<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7" lang=""> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8" lang=""> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9" lang=""> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="pl"> <!--<![endif]-->
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Płyty chodnikowe granitowe Scanstone</title>
		<link href='https://fonts.googleapis.com/css?family=Roboto:400,300,100,700&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
		<link href="images/css/font-awesome.min.css" rel="stylesheet">
		<link href="images/css/bootstrap.min.css" rel="stylesheet">
		<link href="images/css/bootstrap-theme.css" rel="stylesheet">
		<link href="images/css/camera-mod.css" rel="stylesheet" />
		<link href="images/css/prettyPhoto.css" rel="stylesheet" />
		<link href="images/css/owl.carousel.css" rel="stylesheet">
		<link href="images/css/owl.theme.css" rel="stylesheet">
		<link href="images/css/bootstrap-ticms-theme.css" rel="stylesheet">

		<link rel="shortcut icon" type="image/x-icon"  href="/images/favicon.gif"/>

		<script src="images/js/jquery-1.11.1.min.js"></script>
		<script src="images/js/bootstrap.min.js"></script>
		<script src="images/js/jquery.mobile.customized.1.3.0.min.js"></script>
		<script src="images/js/jquery.easing.1.3.js"></script>
		<script src="images/js/camera.v1.4.0.min.js"></script>
		<script src="images/js/device.min.js"></script>
		<script src="images/js/smoothing-scroll.js"></script>
		<script src="images/js/jquery.prettyPhoto.js"></script>
		<script src="images/js/ie10-viewport-bug-workaround.js"></script>
		<script src="images/js/owl.carousel.min.js"></script>
		<script src="images/js/jquery.parallax-1.1.3.js"></script>
		<script src="images/js/scripts.js"></script>

<!--[if lt IE 9]>
<script src="images/js/html5shiv.js"></script>
<script src="images/js/respond.min.js"></script>
<![endif]-->

</head>
<body>

<div class="social-icons">
	<a href="http://allegro.pl/listing/user/listing.php?us_id=24951131" target="_blank" title="nasz profil na allegro" class="ico-allegro"><img src="images/layout/ico-allegro.png" alt=""></a>
</div>

<section class="adress">
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<span><i class="fa fa-home"></i> Rogoźnca 58-152</span>
				<span>
				<i class="fa fa-envelope-o"></i>
				<a href="mailto:biuro@scanstone.pl" title="napisz w sprawie kostki granitowej i kamienia murowego" target="_blank">biuro@scanstone.pl</a>
				</span>
				<span><i class="fa fa-phone"> </i> <a href="tel:+48603110680" title="telefon 603110680"><strong>603 110 680, 601 567 990</strong></span>
			</div>
		</div>
	</div>
</section>

<div style="position:relative;">
<header style="padding: 20px 0; z-index: 120; top: 0px; width: 100%; position: absolute;">
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
					<!-- main nav -->

				<nav class="navbar navbar-inverse" role="banner">
		            <div class="container">
		                <div class="navbar-header">
		                    <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
		                        <span class="sr-only">Toggle navigation</span>
		                        <span class="icon-bar"></span>
		                        <span class="icon-bar"></span>
		                        <span class="icon-bar"></span>
		                    </button>
		                    <a class="navbar-brand" href="index.html" title="SCANSTONE kamień naturalny, kostka granitowa"><img src="images/layout/logo.png" alt="scanstone logo"></a>
		                </div>
		                <div class="collapse navbar-collapse navbar-right">
		                 <ul class="nav navbar-nav">
		                      <li><a href="index.html" title="Scanstone Strzegom, Rogoźnica">Home</a></li>
		                      <li><a href="firma.html" title="Informacje o Scanstone Strzegom">Nasza firma</a></li>
								<li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" title="Producent kostki granitowej i kamienia murowego">Wyroby granitowe <i class="fa fa-angle-down"></i></a>
									<ul class="dropdown-menu">
										<li><a href="kostka-granitowa-strzegom.html" title="Kostka granitowa Strzegom">Kostka granitowa</a></li>
										<li><a href="grysy-granitowe.html" title="Grysy granitowe">Grysy granitowe</a></li>
										<li><a href="kamien-murowy.html" title="Kamień murowy strzegomski">Kamień murowy</a></li>
										<li><a href="oporniki-granitowe.html" title="Oporniki granitowe">Oporniki granitowe</a></li>
										<li><a href="krawezniki-granitowe.html" title="Krawężniki granitowe">Kraweżniki granitowe</a></li>
										<li><a href="parapety-granitowe.html" title="Parapety granitowe">Parapety granitowe</a></li>
										<li><a href="plyty-chodnikowe-granitowe.html" title="Płyty chodnikowe granitowe">Granitowe płyty chodnikowe</a></li>
										<li><a href="bloki-bryly-granitowe.html" title="Bloki bryły granitowe">Bryły bloki granitowe</a></li>
										<li><a href="niesort-granitowy.html" title="Niesort granitowy">Niesort granitowy</a></li>
									</ul>
								</li>
									<li class="dropdown"><a href="#" class="dropdown-toggle" data-toggle="dropdown" title="Producent kostki i kamienia murowego">Kamień szwedzki <i class="fa fa-angle-down"></i></a>
									<ul class="dropdown-menu">
									<li><a href="kostka-czarna-szwed-vanga-bohus.html" title="Kostka granitowa Strzegom">Kostka kamienna</a></li>
									<li><a href="kamien-murowy.html" title="Kamień murowy strzegomski">Kamień murowy</a></li>

									</ul>
								</li>
								<li><a href="kontakt.html" title="Kontakt Scanstone Strzegom">Kontakt</a></li>
                                  <!--<li><a href="images/cennik-sc.pdf" title="Cennik wyrobów granitowych"  target="_blank">Cennik</a></li> -->
		                    </ul>
		                </div>
		            </div><!--/.container-->
		        </nav><!--/nav-->

			<!-- /main nav -->
			</div>
		</div>
	</div>
</header>


<div class="container-">

<div class="camera_plugin_inside">
	<div id="camera_plugin">

		<div data-src="images/layout/slider-00_zwalisko.jpg" data-link="">
			<div class="camera_caption">
				<div class="container">
					<div class="row">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
							<div class="text-center">
								<h2 class="text-center">
									<span>PŁYTY CHODNIKOWE</span>
								</h2>
								<div class="clear"></div>
								<!--<p>.</p>
								<div class="clear"></div>
								<a href="#" title="">więcej</a>-->
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div data-src="images/layout/slider-01_szaro-ruda.jpg" data-link="">
			<div class="camera_caption">
				<div class="container">
					<div class="row">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
							<div class="text-center">
								<h2 class="text-center">
									<span>Kostka granitowa szaro-ruda</span>
								</h2>
								<div class="clear"></div>
								<!--<p>.</p>
								<div class="clear"></div>
								<a href="#" title="">więcej</a>-->
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div data-src="images/layout/slider-02_bloki-granitowe.jpg" data-link="">
			<div class="camera_caption">
				<div class="container">
					<div class="row">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
							<div class="text-center">
								<h2 class="text-center">
									<span>Bryły i bloki granitowe</span>
								</h2>
								<div class="clear"></div>
								<!--<p>.</p>
								<div class="clear"></div>
								<a href="#" title="">więcej</a>-->
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div data-src="images/layout/slider-03_grys.jpg" data-link="">
			<div class="camera_caption">
				<div class="container">
					<div class="row">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
							<div class="text-center">
								<h2 class="text-center">
									<span>Grys granitowy</span>
								</h2>
								<div class="clear"></div>
								<!--<p>.</p>
								<div class="clear"></div>
								<a href="#" title="">więcej</a>-->
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<div data-src="images/layout/slider-04_czarna.jpg" data-link="">
			<div class="camera_caption">
				<div class="container">
					<div class="row">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 moveFromBottom" data-easing="easeOutBack">
							<div class="text-center">
								<h2 class="text-center">
									<span>Kostka granitowa czarna</span>
								</h2>
								<div class="clear"></div>
								<!--<p>.</p>
								<div class="clear"></div>
								<a href="#" title="">więcej</a>-->
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

	</div>
</div>

</div>


</div>

<main>
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">

				<div class="article text-center">
					<h2>Płyty chodnikowe granitowe</h2>
					<div class="clear"></div>
				</div>
				<div class="article">
					<h2>Płyty chodnikowe polerowane / piaskowane / płomieniowane</h2>

					<p>Płyty chodnikowe są nam powszechnie znane. Wciąż należą do chętnie wykorzystywanych materiałów.
					Sprawdzają się jako nawierzchnia chodników ulicznych na zagęszczonym podłożu ze żwiru, żużla, piasku oraz stabilizacji cementowej.
					Płytki chodnikowe są bardzo funkcjonalne, łatwe w montażu, a także ekonomiczne. W naszej ofercie bogaty wybór płyt chodnikowych
					polerowanych, piaskowanych, płomieniowanych o rozmaitych kształtach oraz rozmiarach, np. kwadratowe, prostokątne itp.</p>
					<p></p>
					<div class="clear"></div>

					<div class="clear"></div>
					<div class="row gallery">
						<div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
							<a href="plyty-chodnikowe/plyty-chodnikowe-1.jpg" title="" rel="prettyPhoto[galeria-1]">
							<img src="plyty-chodnikowe/plyty-chodnikowe-1.jpg" alt=""></a>
						</div>
						<div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
							<a href="plyty-chodnikowe/plyty-chodnikowe-3.jpg" title="" rel="prettyPhoto[galeria-1]">
							<img src="plyty-chodnikowe/plyty-chodnikowe-3.jpg" alt=""></a>
						</div>
						<div class="col-xs-12 col-sm-6 col-md-3 col-lg-3">
							<a href="plyty-chodnikowe/plyty-chodnikowe-1.jpg" title="płyty chodnikowe" rel="prettyPhoto">
					<img src="plyty-chodnikowe/plyty-chodnikowe-1.jpg" alt="płyty chodnikowe" class="img-thumb img-right"></a>
						</div>

					</div>
					<div class="clear"></div>
				</div>

			</div>
		</div>
	</div>
</main>
<!-- nasz zespół -->
<section class="footer-top">
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 text-center">
				<nav class="footer-nav">
					<ul>
						<li><a href="index.html" title="Scanstone Strzegom, Rogoźnica">Home</a></li>
						<li><a href="firma.html" title="Informacje o Scanstone Strzegom">Firma</a></li>
						<li><a href="kostka-granitowa-strzegom.html" title="Kostka granitowa Strzegom">Kostka granitowa</a></li>
						<li><a href="grysy-granitowe.html" title="Grysy granitowe">Grysy granitowe</a></li>
						<li><a href="kamien-murowy.html" title="Kamień murowy strzegomski">Kamień murowy</a></li>
						<li><a href="oporniki-granitowe.html" title="Oporniki granitowe">Oporniki granitowe</a></li>
						<li><a href="krawezniki-granitowe.html" title="Krawężniki granitowe">Kraweżniki granitowe</a></li>
						<li><a href="parapety-granitowe.html" title="Parapety granitowe">Parapety granitowe</a></li>
						<li><a href="plyty-chodnikowe-granitowe.html" title="Płyty chodnikowe granitowe">Granitowe płyty chodnikowe</a></li>
						<li><a href="bloki-bryly-granitowe.html" title="Bloki bryły granitowe">Bryły granitowe w blokach</a></li>
						<li><a href="niesort-granitowy.html" title="Niesort granitowy">Niesort granitowy</a></li>

						<li><a href="kontakt.html" title="Kontakt Scanstone Strzegom">Kontakt</a></li>
		            </ul>
				</nav>
			</div>
		</div>
	</div>
</section>

<footer style="background-image: url();">
	<div class="container">
		<div class="row">
			<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
				<div class="footer-col-left">
					<h3>Scanstone</h3>
					<p><i class="fa fa-home"></i> Strzegom, Rogoźnica</p>
					<p><i class="fa fa-phone"></i> <a href="tel:+48603110680" title="telefon 603110680"><strong>603 110 680</strong></a></p>
					<p><i class="fa fa-phone"></i> <a href="tel:+48601567990" title="telefon 601567990"><strong>601 567 990</strong></a></p>
					<p><i class="fa fa-envelope-o"></i>
					<a href="mailto:biuro@scanstone.pl" target="_blank">biuro@scanstone.pl</a></p>
				</div>
			</div>

			<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
				<div class="footer-col-center">
					<h3>Ważne informacje</h3>

					<p>Kopiowanie dokumentów ze strony bez zgody firmy Scanstone Strzegom jest Zabronione</p>

					<p></p>
					<!--
					<h3>Lokalizacja</h3>
					<p>
						<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2505.266544633239!2d17.03667451628421!3d51.10354217957088!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x470fc2709d535467%3A0xb64b51fcfe7b7d0b!2sTelvinet+Sp.+z+o.o.!5e0!3m2!1spl!2spl!4v1457506471947" width="100%" height="200" frameborder="0" style="border:0" allowfullscreen></iframe>
					</p> -->
				</div>
			</div>
			<div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
				<div class="footer-col-right text-center">
					<h3>Media społecznościowe</h3>
					<p>
						<a href="" title="" class="fa-url"><i class="fa fa-facebook"></i></a>
						<a href="" title="" class="fa-url"><i class="fa fa-google-plus"></i></a>

					</p>
				</div>
			</div>

			<div class="col-xs-12 col-sm-12 text-center">
				<div class="footer-admmin">
					<div class="footer-line"></div>
					<p>&copy; 2017 Scanstone Strzegom | Wszystkie prawa zastrzeżone | Projekt i realizacja <a href="http://scanstone.pl" title="Scanstone" onclick="window.open(this.href,'_blank');return false;">Scanstone</a></p>
				</div>
			</div>
		</div>
	</div>
</footer>

<div id="go-top"><a href=""></a></div>
</body>
</html>
